<nav class="navbar fixed-top navbar-expand-md navbar-dark bg-primary mb-3" style="height: 10vh;">
    <div class="flex-row d-flex logo">
        <a class="navbar-brand" href="#" title="Free Bootstrap 4 Admin Template">VISORUS</a>
    </div>
  
</nav>